> ## Documentation Index
> Fetch the complete documentation index at: https://docs.overflow.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Health

> Returns the health of the server.



## OpenAPI

````yaml https://server.stage.overflow.co/api/docs/openapi.json get /api/v3/health
openapi: 3.0.0
info:
  title: Overflow Open API
  description: |

    The documentation for the Overflow Open APIs.

    To access the OpenAPI spec in JSON/YAML format, navigate to:

    * `/api/docs/openapi.json`
    * `/api/docs/openapi.yaml`
  version: '3.0'
  contact: {}
servers:
  - url: https://server.stage.overflow.co
    description: API server
security: []
tags: []
paths:
  /api/v3/health:
    get:
      tags:
        - Status
      summary: Health
      description: Returns the health of the server.
      operationId: OpenApiController_health
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - {}

````